Package twisted :: Package trial :: Module remote :: Class DemoRemoteReporter

[show private | hide private]
[frames | no frames]

## Class DemoRemoteReporter

Method Summary
| `printTimeStamped(self, times, *args)`
| `remote_reportImportError(self, name, aFailure, times)`
| `remote_reportResults(self, testClass, method, resultType, results, times)`
| `remote_reportStart(self, testClass, method, times)`
| `remote_start(self, expectedTests, times)`
| `remote_stop(self, times)`

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class 'twisted.trial.remote.IRemoteReporter'>,)

Generated by Epydoc 1.1 on Thu May 8 13:19:05 2003 | http://epydoc.sf.net